package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ApprovalTypeEnum {
    //正常
    EXPERTSAPPLY(0,"专家申请"),
    //拒绝
    CHANGESTO_INFORMATION(1,"信息变更");


    /**
     * 状态
     */
    private final int code;

    /**
     * 描述
     */
    private final String desc;
}
